<?xml version="1.0" encoding="utf-8"?>
<configuration>
<configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <section name="MoviePoster.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        <section name="JsonTester.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
</configSections>
<startup useLegacyV2RuntimeActivationPolicy="true"> <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" /></startup><userSettings>
        <MoviePoster.Properties.Settings>
            <setting name="getPostersFromTMDB" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="showTheaterLogo" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="showPostersFromTMDBWhenIdle" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="saveToCache" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="getPostersFromCache" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="defaultWidth" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="defaultHeight" serializeAs="String">
                <value>800</value>
            </setting>
            <setting name="startMaximized" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="upcomingPosterInterval" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="TheaterInfoTagline" serializeAs="String">
                <value>Welcome To My Home Theater!</value>
            </setting>
            <setting name="tmdbPopular" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tmdbUpcoming" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tmdbNowPlaying" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tmdbTopRated" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="popularPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="upcomingPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="topRatedPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="nowPlayingPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Rating_G" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Rating_PG" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Rating_PG13" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Rating_R" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Rating_NR" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Genres" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>Action</string>
                        <string>Adventure</string>
                        <string>Comedy</string>
                        <string>Drama</string>
                        <string>Animation</string>
                        <string>Fantasy</string>
                        <string>Sports Film</string>
                        <string>Thriller</string>
                        <string>Suspense</string>
                        <string>Sport</string>
                        <string>Science Fiction</string>
                        <string>Family</string>
                        <string>History</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="enableLog" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="logToConsole" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Rating_NC17" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Rating_Unknown" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ShowConnectionStatus" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="mPlayerPath" serializeAs="String">
                <value>C:\Program Files (x86)\SMPlayer\mplayer\</value>
            </setting>
            <setting name="youtubedlPath" serializeAs="String">
                <value>C:\Program Files (x86)\SMPlayer\mplayer\</value>
            </setting>
            <setting name="cookieFilePath" serializeAs="String">
                <value>C:\ytcookie.txt</value>
            </setting>
            <setting name="posx" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="posy" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="youtubefmt" serializeAs="String">
                <value>18</value>
            </setting>
            <setting name="remotePort" serializeAs="String">
                <value>8082</value>
            </setting>
            <setting name="useCustomList" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="customListName" serializeAs="String">
                <value>Favorites</value>
            </setting>
            <setting name="immediatelyCacheOnlinePosters" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="paused" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="audioDeviceName" serializeAs="String">
                <value>Windows Default</value>
            </setting>
            <setting name="mPlayerAudioDevice" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="defaultAudioDeviceName" serializeAs="String">
                <value />
            </setting>
            <setting name="ShowTrailerIcon" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoPlayTrailers" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoPlayDelay" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="AutoPlayTimeout" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="ShowTriviaSlides" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TriviaFrequency" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="TriviaSourceFolder" serializeAs="String">
                <value>Trivia</value>
            </setting>
            <setting name="TriviaInterval" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="DownloadTrailersToCache" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="TrailerDownloadFmt" serializeAs="String">
                <value>22</value>
            </setting>
            <setting name="MaxConcurrentTrailerDownloads" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="GenreList" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>Action</string>
                        <string>Adventure</string>
                        <string>Animation</string>
                        <string>Comedy</string>
                        <string>Crime</string>
                        <string>Disaster</string>
                        <string>Documentary</string>
                        <string>Drama</string>
                        <string>Eastern</string>
                        <string>Erotic</string>
                        <string>Family</string>
                        <string>Fan Film</string>
                        <string>Fantasy</string>
                        <string>Film Noir</string>
                        <string>Foreign</string>
                        <string>History</string>
                        <string>Holiday</string>
                        <string>Horror</string>
                        <string>Indie</string>
                        <string>Music</string>
                        <string>Musical</string>
                        <string>Mystery</string>
                        <string>Neo-noir</string>
                        <string>Road Movie</string>
                        <string>Romance</string>
                        <string>Science Fiction</string>
                        <string>Short</string>
                        <string>Sport</string>
                        <string>Sporting Event</string>
                        <string>Sports Film</string>
                        <string>Suspense</string>
                        <string>TV movie</string>
                        <string>Thriller</string>
                        <string>War</string>
                        <string>Western</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="ShowSettingsOnStartup" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UseMotionPosters" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="MuteOn" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="UseSerialControl" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TurnDisplayOnForNowPlaying" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DisplayControlsInRemote" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SerialBaud" serializeAs="String">
                <value>38400</value>
            </setting>
            <setting name="SerialParity" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="SerialStop" serializeAs="String">
                <value>One</value>
            </setting>
            <setting name="SerialBits" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="SerialPort" serializeAs="String">
                <value>COM7</value>
            </setting>
            <setting name="DisplayOnString" serializeAs="String">
                <value>Display:ON</value>
            </setting>
            <setting name="DisplayOffString" serializeAs="String">
                <value>Display:OFF</value>
            </setting>
            <setting name="SerialHandshake" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="CustomFolderLocation" serializeAs="String">
                <value>Custom</value>
            </setting>
            <setting name="UseCustomFolder" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CustomFrequency" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="Theme" serializeAs="String">
                <value>Default</value>
            </setting>
            <setting name="Transistions" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>Fade</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="TextColorHex" serializeAs="String">
                <value>#FFF8E19B</value>
            </setting>
            <setting name="EventGhostIP" serializeAs="String">
                <value>127.0.0.1</value>
            </setting>
            <setting name="EventGhostPort" serializeAs="String">
                <value>8083</value>
            </setting>
            <setting name="EventGhostPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="ShowRegistrationOnStartup" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CheckForUpdates" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UseEventGhostControl" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UpgradeRequired" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="useShowtimes" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="showtimeFrequency" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="onlyUsePostersInShowtimeList" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="showlogoforunknownmedia" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="fadeTime" serializeAs="String">
                <value>00:30:00</value>
            </setting>
            <setting name="fadePercent" serializeAs="String">
                <value>0.25</value>
            </setting>
            <setting name="autoPurge" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="minimumPosters" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="daysToKeepPosters" serializeAs="String">
                <value>15</value>
            </setting>
            <setting name="dimForNowPlaying" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="autoPurgeProtectRating" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="cachePluginThumb" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cacheLocation" serializeAs="String">
                <value>Cache</value>
            </setting>
            <setting name="theaterLogoLocation" serializeAs="String">
                <value />
            </setting>
            <setting name="defaultDisplayConfig" serializeAs="Xml">
                <value>
                    <displays>
                        <display>
                            <displayid>0</displayid>
                            <layout>0</layout>
                            <xpos>0</xpos>
                            <ypos>0</ypos>
                            <height>1005</height>
                            <width>574</width>
                            <rotation>0</rotation>
                            <showtrailers>True</showtrailers>
                            <startmaximized>False</startmaximized>
                            <audiodevice>0</audiodevice>
                            <audiodevicename>Primary Sound Driver</audiodevicename>
                            <monitorid>0</monitorid>
                            <onlyshowonmonitor>True</onlyshowonmonitor>
                            <displaygroupname>Primary</displaygroupname>
                            <function>0</function>
                            <showtrivia>True</showtrivia>
                            <showshowtimes>True</showshowtimes>
                        </display>
                    </displays>
                </value>
            </setting>
            <setting name="defaultDownloadQueue" serializeAs="Xml">
                <value>
                    <Trailers />
                </value>
            </setting>
            <setting name="defaultShowtimes" serializeAs="Xml">
                <value>
                    <showtimes />
                </value>
            </setting>
            <setting name="userPosterFile" serializeAs="String">
                <value />
            </setting>
            <setting name="userBannerFile" serializeAs="String">
                <value />
            </setting>
            <setting name="CycleBanner" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="fadeTimeSecs" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="triviaSubFolders" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema" />
                </value>
            </setting>
            <setting name="useTriviaSubfolders" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="defaultIrCodes" serializeAs="Xml">
                <value>
                    <ircommands>
                        <command>
                            <sort>0</sort>
                            <name>POWER_ON_DISPLAY</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>1</sort>
                            <name>POWER_OFF_DISPLAY</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>2</sort>
                            <name>NEXT_POSTER</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>3</sort>
                            <name>PREV_POSTER</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>4</sort>
                            <name>PAUSE_POSTERS</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>5</sort>
                            <name>UNPAUSE_POSTERS</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>6</sort>
                            <name>TOGGLE_PAUSE_POSTERS</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>7</sort>
                            <name>TOGGLE_TRAILER</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>8</sort>
                            <name>PLAY_TRAILER</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>9</sort>
                            <name>STOP_TRAILER</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>10</sort>
                            <name>VIEW_SHOWTIMES</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>11</sort>
                            <name>VIEW_NOW_PLAYING</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>12</sort>
                            <name>VOLUME_UP</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>13</sort>
                            <name>VOLUME_DOWN</name>
                            <ircode>00000000</ircode>
                        </command>
                        <command>
                            <sort>14</sort>
                            <name>TOGGLE_MUTE</name>
                            <ircode>00000000</ircode>
                        </command>
                    </ircommands>
                </value>
            </setting>
            <setting name="preferUHDposters" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TrailerFrequency" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="tmdbProductionCountries" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>US</string>
                        <string>GB</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="getPostersFromCouchPotato" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CouchPotatoUsername" serializeAs="String">
                <value />
            </setting>
            <setting name="CouchPotatoPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="CouchPotatoServer" serializeAs="String">
                <value>localhost</value>
            </setting>
            <setting name="CouchPotatoPort" serializeAs="String">
                <value>5050</value>
            </setting>
            <setting name="getposterlistfromredbox" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="getposterlistfrompluginlibrary" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="redboxnewreleasespages" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="defaultAudioFlag" serializeAs="String">
                <value>dtshd_ma</value>
            </setting>
            <setting name="defaultAspectFlag" serializeAs="String">
                <value>2.35</value>
            </setting>
            <setting name="defaultResolutionFlag" serializeAs="String">
                <value>1080</value>
            </setting>
            <setting name="renderat4k" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="defaultTextColorHex" serializeAs="String">
                <value>#FFF8E19B</value>
            </setting>
            <setting name="textFont" serializeAs="String">
                <value>Georgia</value>
            </setting>
            <setting name="defaultTextFont" serializeAs="String">
                <value>Georgia</value>
            </setting>
            <setting name="timeTextFont" serializeAs="String">
                <value>Georgia</value>
            </setting>
            <setting name="timeClockFont" serializeAs="String">
                <value>Georgia</value>
            </setting>
            <setting name="timeTextColor" serializeAs="String">
                <value>#FFF8E19B</value>
            </setting>
            <setting name="timeClockColor" serializeAs="String">
                <value>#FFF8E19B</value>
            </setting>
            <setting name="allowMouseHide" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="allowMousemoveHide" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="language" serializeAs="String">
                <value>en</value>
            </setting>
            <setting name="getRelatedPosters" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="numReatedPostersToGet" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="mouseHideX" serializeAs="String">
                <value>1080</value>
            </setting>
            <setting name="mouseHideY" serializeAs="String">
                <value>1600</value>
            </setting>
            <setting name="showClock" serializeAs="String">
                <value>True</value>
            </setting>
        </MoviePoster.Properties.Settings>
        <JsonTester.Properties.Settings>
            <setting name="getPostersFromTMDB" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="showTheaterLogo" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="showPostersFromTMDBWhenIdle" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="username" serializeAs="String">
                <value>xbmc</value>
            </setting>
            <setting name="password" serializeAs="String">
                <value>xbmc</value>
            </setting>
            <setting name="port" serializeAs="String">
                <value>8080</value>
            </setting>
            <setting name="ipaddress" serializeAs="String">
                <value>127.0.0.1</value>
            </setting>
            <setting name="saveToCache" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="getPostersFromCache" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="rotation" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="defaultWidth" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="defaultHeight" serializeAs="String">
                <value>800</value>
            </setting>
            <setting name="startMaximized" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="upcomingPosterInterval" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="TheaterInfoTagline" serializeAs="String">
                <value>Welcome To My Home Theater!</value>
            </setting>
            <setting name="loadFromCache" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="tmdbPopular" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tmdbUpcoming" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tmdbNowPlaying" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tmdbTopRated" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="popularPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="upcomingPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="topRatedPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="nowPlayingPageLimit" serializeAs="String">
                <value>1</value>
            </setting>
        </JsonTester.Properties.Settings>
    </userSettings>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="activationBinding" />
        <binding name="productKeyBinding" />
        <binding name="updateBinding" />
        <binding name="BasicHttpBinding_IActivationService" />
      

    
        <binding name="activationBinding2" />
        <binding name="productKeyBinding2" />
        <binding name="updateBinding2" />
        <binding name="BasicHttpBinding_IActivationService2" />
     

     
        <binding name="activationBinding3" />
        <binding name="productKeyBinding3" />
        <binding name="updateBinding3" />
        <binding name="BasicHttpBinding_IActivationService3" />
     

      
        <binding name="activationBinding_local" />
        <binding name="productKeyBinding_local" />
        <binding name="updateBinding_local" />
        <binding name="BasicHttpBinding_IActivationService_local" />
      </basicHttpBinding>
    </bindings>
    <!-- DEBUG Config
    <client>
      <endpoint name="activationBinding"
                bindingConfiguration="activationBinding"
                contract="Registration.IActivationService"
                address="http://localhost:11024/ActivationService.svc"
                binding="basicHttpBinding" />

      <endpoint name="updateBinding"
                bindingConfiguration="updateBinding"
                contract="Registration.IUpdateService"
                address="http://localhost:11024/UpdateService.svc"
                binding="basicHttpBinding" />
    </client>-->
    <!-- RELEASE Config-->
    <client>
      <endpoint name="activationBinding" bindingConfiguration="activationBinding" contract="Registration.IActivationService" address="http://mtech.somee.com/webservice/ActivationService.svc" binding="basicHttpBinding" />
      <endpoint name="updateBinding" bindingConfiguration="updateBinding" contract="Registration.IUpdateService" address="http://mtech.somee.com/webservice/UpdateService.svc" binding="basicHttpBinding" />
      <endpoint address="http://mtech.somee.com/webservice/UpdateService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IActivationService" contract="Registration.IActivationService" name="BasicHttpBinding_IActivationService" />

      <endpoint name="activationBinding2" bindingConfiguration="activationBinding2" contract="Registration.IActivationService" address="http://movieposterapp.com/webservice/ActivationService.svc" binding="basicHttpBinding" />
      <endpoint name="updateBinding2" bindingConfiguration="updateBinding2" contract="Registration.IUpdateService" address="http://movieposterapp.com/webservice/UpdateService.svc" binding="basicHttpBinding" />
      <endpoint address="http://movieposterapp.com/webservice/UpdateService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IActivationService" contract="Registration.IActivationService" name="BasicHttpBinding_IActivationService2" />

      <endpoint name="activationBinding3" bindingConfiguration="activationBinding3" contract="Registration.IActivationService" address="http://burgermeyer.dyndns.org/webservice/ActivationService.svc" binding="basicHttpBinding" />
      <endpoint name="updateBinding3" bindingConfiguration="updateBinding3" contract="Registration.IUpdateService" address="http://burgermeyer.dyndns.org/webservice/UpdateService.svc" binding="basicHttpBinding" />
      <endpoint address="http://burgermeyer.dyndns.org/webservice/UpdateService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IActivationService" contract="Registration.IActivationService" name="BasicHttpBinding_IActivationService3" />

      <endpoint name="activationBinding_local" bindingConfiguration="activationBinding_local" contract="Registration.IActivationService" address="http://localhost:11024/ActivationService.svc" binding="basicHttpBinding" />
      <endpoint name="updateBinding_local" bindingConfiguration="updateBinding_local" contract="Registration.IUpdateService" address="http://localhost:11024/UpdateService.svc" binding="basicHttpBinding" />
      <endpoint address="http://mtech.somee.com/webservice/UpdateService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IActivationService_local" contract="Registration.IActivationService" name="BasicHttpBinding_IActivationService_local" />

    </client>
    
  </system.serviceModel>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
    <loadFromRemoteSources enabled="true" />
  </runtime>
</configuration>
